{
    "dc_identifier": "nl.gm1740.2c.2023.3263857-48",
    "dc_title": "Raadsvergadering 2023-06-15 - Ontwikkelingen binnen het jeugdbeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Neder-Betuwe op 2023-06-15. Onderdeel: Ontwikkelingen binnen het jeugdbeleid.",
    "dc_source": "https://nederbetuwe.notubiz.nl/vergadering/1021045",
    "dc_publisher": "gm1740",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2023-06-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Neder-betuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Neder-betuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1740.2c.2023.3263857-48",
    "dc_externalIdentifier": "3264031",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-15",
    "foi_meetingNumber": "3263857",
    "foi_meetingItemNumber": "48",
    "foi_meetingItemNumberRaw": "51.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1740.2c.2023.3263857-48.doc.1",
            "dc_title": "Presentatie",
            "foi_fileName": "presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12882461/1"
        }
    ]
}